/* CSS Document */
* {margin:0; padding:0;}
html, body, ol, ul, li, p, blockquote, q, h1, h2, h3, h4, h5, h6, form, fieldset, a, div, img{
	margin:0; padding: 0; border:0;
	}

html {
	font-size : 100%;
	width:100%; 			
	background-color:transparent ;
	background-image:url(../assets/?ac=2257223); 
	background-repeat:; 
	background-position:; 
}

body {
	font-family:'Asap', Tahoma ;
	font-weight:normal; 
	color:#201713;
	background-color:#f2e8c4;
	background-image:none; 
	background-repeat:repeat; 
	width:100%; 			
	background-position:top center; 
}
img {vertical-align:bottom}

/* whoever thought blue linked image borders were a good idea? */
a img,:link img,:visited img { border:none }
.adflonone div.adpromoOuterPreview  {margin:auto auto;}
.adfloleft {float:left; margin:5px 5px 5px 0}
.adfloright {float:right; margin:5px 0px 5px 5px}
.adfloatnone {margin:auto auto}
.adfloatleft {float:left; margin:5px 5px 5px 0}
.adfloatright {float:right; margin:5px 0px 5px 5px}
.tripfloatnone { text-align:center}
.tripfloatleft {float:left; margin:5px 5px 5px 0}
.tripfloatright {float:right; margin:5px 0px 5px 5px}
#tripadvisorPlaceholder {display:none}
/* global fortmatting styles */
.smaller {font-size:90%;}
.bigger {
	font-size:150%;
	line-height:100%; 
	font-weight:bold;
}
.red {color:#3D2721; }
.imagepad4 {padding-right:4px;}
.imgframe {border:1px solid #333333; margin:5px;}
.woImg {position:relative; margin-top:2px;} /* sports icons image nudge */

.imgRightFrameNoMargin {float:right;margin-left:5px;border:1px solid #333333; }
.imgRightFrameMargin {float:right;border:1px solid #333333;margin:5px; }
.imgRightNoMargin {float:right;margin-left:5px; }
.imgRightMargin {float:right;margin:5px; }
.imgLeftFrameNoMargin {float:left;margin-left:5px;border:1px solid #333333; }
.imgLeftFrameMargin {float:left;border:1px solid #333333;margin:5px; }
.imgLeftNoMargin {float:left;margin-left:5px; }
.imgLeftMargin {float:left;margin:5px; }


.bold {font-weight:bold;}
hr.dot {line-height:1px; border-bottom:1px dotted #CCCCCC; background:none;  border-top:none;}

h1 {
font-family:Arial, Helvetica, sans-serif; 
	font-size:200%; 
	line-height:100%;
	font-weight:bold; 
	color:#3D2721;  
	border-bottom:0 solid transparent ; 
	padding:0px 0 0px 0px; 
	margin:10px 0 10px 0;
	background-color:transparent ;
	background-image:none; 
	background-repeat:no-repeat; 
	background-position:top left;
}

h2 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:125%; 
	line-height:100%;
	font-weight:bold; 
	color:#3D2721;  
	border-bottom:0 solid transparent ; 
	padding:0 0 0 0; 
	margin:0 0 0 0;
	background-color:transparent ;
	background-image:none; 
	background-repeat:no-repeat; 
	background-position:top left; 
}

.imgleft {float:left; margin-right:4px;}
.imgright {float:right; margin-left:4px;}

.block {
	background-color:#FFFFFF; 
	color:#FFCC00; 
	font-weight:bold;
	padding:2px; 
	border:1px solid #FFFFFF;
	}

/* ------------------------ */
/* - Entertainments page  - */
/* - Beers page           - */
/* ------------------------ */
.music_imageL {	float:left;	width:210px;	min-height:150px;	padding:5px;}
.music_imageR {	float:right;	padding:5px;}
.music_sep {	margin-top:10px;	border-top:1px dashed #999999}
h1.music_h1 {font-weight:bold; font-size:135%; color:#FF0000; background:none; border:none;}

.whitebg { /* used in beers, ents and tourism pages */	margin:-5px 10px 0 10px; 	padding:5px; 	float:right; 	
width:360px;
/*width:360px;*/}

.music_sep_h1 {margin:0px 10px 10px 00px; }

/* registration page  */
.reg_tb {	border:1px solid #333333;	background-color:#FFFF99;}
.reg_fld_err {	border:2px dashed #FF0000;	background-color:#ffffff;}
.reg_err {background-color:#FFCC66;padding:5px; font-size:100%; color:#333333;}

 /* normal page */
#content p a,#content div a,#content p a:visited, #content div a:visited{ 	color:#384E58; 	text-decoration:none;	background-color:transparent ;}
#content p a:hover, #content p a:focus, #content div a:hover, #content div a:focus{ 	color:#FF0000; 	text-decoration:none;	background-color:transparent ;}
/* ------------------- */
/* Block content areas */
#container {
width:980px;
margin:0 auto; 
border:1px solid #4a4a4a;
position:relative;
}
#mainBody {
background-color:#FFFFFF; 
background-image:url(../assets/nav_background.jpg?ac=2257223); 
background-repeat:repeat-y; 
background-position:top left; 
position:relative;
float:left; /* need to float left to make it appear....bizarre */
padding-bottom:10px;
}


#contentside {
	width:820px; float:right; text-align:left; 
	padding:0px;
	position:relative; /* new for wide site */
}
#navside {
	/*width:160px;*/
	width:160px;/* TEST */
	float:left;
	text-align:left; 
	padding:0;
	padding-top:5px;/* TEST */
}
#content { /* the main body of content in the pages */
font-size:100%;
line-height:125%;
/*width:615px;*/
width:610px; /* new */
padding:5px 5px 0px 5px;/* new */
background-color:#FFFFFF;
height:100%;
min-height:570px;
float:Left;
overflow:hidden;
}
.col3 {float:right; font-size:100%;
display:BLOCK;background-color:transparent ;padding-top:5px;  /* TEST */
}

#content p a.nolink,#content p a.nolink:active, #content p a.nolink:focus, #content p a.nolink:hover, #content p a.nolink:visited  {border-bottom:none;}

#contentfooter { /* clears the divs above so we can have a footer */
clear:both;
/*padding-top:10px*/
}
.woImg {position:relative; top:2px;}


#footer { clear:both; font-size:70%; color:#eeeeee; z-index:500;position:relative;}
#footer a,
#footer a:visited{ color:#333333; text-decoration:none;}
#footer a:hover, #footer a:focus{ color: #FFCC00;  text-decoration:none;}
.footerPrivacy { border-top:1px solid #333333;background-color: #999999;}
#voucher {background-color:#ffffff;}
/* navigation menu */
#navcontent {width:160px; }
#nolink a {border:none; text-decoration:none; }
.nolink a {border:none; text-decoration:none; }

/* list items bullets back */
.libull li{ list-style:disc;padding-left:10px;margin-left:20px;}



/* added as part of September 2007 upgrades ------------------------------------------------------------------------
/* ================================================================= */
/*  google map                                                       */
/* ================================================================= */
#map {border:1px solid #333333;}

#sitedown { position:absolute; left:0px; top:0px; width:100px; border:1px solid #FF0000; background-color:#ffffff; color:#000000; font-size:8pt; padding:10px; }

/* ==============================*/
/* relates primarily to homepage */
/* ==============================*/
/* Skyscraper Areas */
#ffArea {color:#FFFFFF; background-color:transparent ; padding:0 0px 0 0px }
#ffArea  a,
#ffArea  a:visited{ 
	color:#990000; 
	text-decoration:none;
}
#ffArea a:hover{ 
	color:#3366CC; 
	text-decoration:underline;
}
.hp2_clear {clear:both;}
.hp2_personalise-middle { background-color:transparent ; color:#CCCCCC; width:200px;padding:0 0px 0 0px}
.hp2_personalise-middle em {color: #FFCC00;}
.hp2_col {color:#FFCC00; margin:0 5px 15px 5px; }
.hp2_day {color:#FFFFFF; font-size:150%; text-transform: capitalize  ;}
.hp2_cellar {clear:both; margin:5px; height:50px;}
.hp2_dayline {color:#FFFFFF;margin:0 5px 0px 5px; }
.hp2_lunchtime_innerNew { position:absolute; left:358px; top:32px;  font-size:90%; color:#000000; width:190px; text-align:center}

.hp2_h1 a, .hp2_h1 a:visited {text-decoration:none;}
.hp2_h1 a:focus, .hp2_h1 a:hover{text-decoration:underline;}

/* = Accommodation related (homepage only)= */
.bookingSmall {font-size:10px ; color:#333333; display:block; border-bottom:1px solid #333;}
.bookingHeading {font-size:14px ; color:#333333; border-bottom:1px solid #333; font-weight:bold}
input.noimage {border:1px solid #333; background-color:#888; color:#FFFFFF; padding:0px 8px 4px 8px; font-size:13px; height:18px; background-image:url(../common/buttonbg.png); background-position:center center; background-repeat:repeat-x; }
input.noimage:hover {background-color: #FF9900; color:#333; padding:0px 8px 4px 8px;background-image:url(../common/buttonbgo.png); background-position:center center; background-repeat:repeat-x; }
.adminHover:hover{background-color:#000000 !important; border:1px solid #990000  !important;}
.widgetStyle {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;  }
.priceTitle td {border-bottom:1px solid #333333}
.priceTable { font-family:Arial, Helvetica, sans-serif;border:1px solid #333333; text-align:center;font-size:11px ;}

/* = Homepage content blocks related (homepage only)= */
.dividerLine { border:none;width: 500px; height:2px; text-align:center; margin:auto;}
.nextEventTitle {font-size:14px; margin-bottom:2px;}
.nextEventDay {font-size:18px; text-transform:uppercase; margin-bottom:10px;}
.nextEventDay2 {font-size:18px; text-transform:uppercase;}
.eventsWeek em {font-size:90%;}
.reviewHolder {position:absolute; left:70px; top:40px; width:270px; }
.reviewSummary {font-size:24px;line-height:24px; font-family:"Bradley Hand ITC","Apple Chancery","URW Chancery L",cursive;}
.reviewBy {font-size:14px; text-align:right}
.recommendation {position:relative; height:30px;}
.recommendationIcon {position:  relative; left:0px;top:0}
.recommendationCount { font-family: tahoma, Tahoma; font-size: 12px; text-align:left;}
/* = Opening Times block (homepage only)= */
.openingHours td{text-align:center}
.openingHoursHeading{font-size:125%;text-align:center}
#hrs #hrsFood td {padding:3px;}

/* need so datepicker appears above hnav menu if close to it */
.ui-datepicker {	z-index:1000 !important;}

/* You can alter this CSS in order to give SmoothDivScroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(../images/cursors/cursor_arrow_left.cur), url(images/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(../images/arrow_left.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(../images/cursors/cursor_arrow_right.cur), url(images/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(../images/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

/* Banner Images Slider */
#bannerImages{position:relative; }
#bannerImages .bannerslides_container {
width:980px; 
}
#bannerImages .bannerslides_container div {
width:980px;
display:block;
}

/* what's on pages */
.wo {padding:2px 3px 2px 3px; font-size:90%;  line-height:160%;color:#FFFFFF;}
.wo_content {font-size:80%; line-height:160%;color:#FFFFFF;}
.wo_old {background-color:#CCCCCC;}
.wo_sport {background-color:#009900; }
.wo_music {background-color:#0066FF;}
.wo_event {background-color:#CC0000; }
.wo_old_d {color:#CCCCCC;}
.wo_sport_d {color:#009900; }
.wo_music_d {color:#0066FF; }
.wo_event_d {color:#CC0000; }
.wo_divider {line-height:1px; border-bottom:1px solid #333333; background:none;  border-top:none;}

.contentImage {
%contentImageStyle%
}